﻿.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.main-footer .footer-about .advertise {
	font-family:'Open Sans';
    padding: 30px 0 0 0;
    line-height: 19px;
	font-size:11px;
	font-weight:bold;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.work-meta .produced_by, .work-meta .director, .work-meta .studio, .work-meta .agency, .work-meta .made_by {
  color: #8a8e8e;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  line-height: 1.4; }


.director-headline {
  font-size: 21px;
  letter-spacing: 1px;
  color: black;
  margin: 0 0 30px 0; }

  .main-navigation .director, .main-navigation .classification {
    color: #8a8e8e; }

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.whats-on-events .section-heading{font-family:"FFScalaWeb", Arial, Helvetica, San-serif;font-size:32px;margin:0 0 30px;color:#5B9B98}
.nucleo-acf-section.masonry_section.tc-maroon .whats-on-events .section-heading{color:#97313f}
.nucleo-acf-section.masonry_section.tc-blue .whats-on-events .section-heading{color:#003055}
.tp-banner-container{width:100%;position:relative;padding:0}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.nexaheavy{font-family:'Nexa-Heavy', sans-serif}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

.infinite-not-found-wrap .infinite-not-found-content{ position: relative; padding: 60px 0px 65px; }

#banner_section .left-box .left-content-wrapper {
  text-align: center;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 100%;
  text-shadow: 2px 2px 3px #000, 0px 0px 20px #000;
}

#banner_section .left-box .left-content-wrapper a {
  color: white;
  text-shadow: none;
}

#banner_section .left-box .left-content-wrapper a:hover {
  color: #003E71;
  text-decoration: none;
}

#banner_section .left-box .left-content-wrapper a h2 {
  color: white;
}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}


.site-content-contain {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}


.site {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    overflow: hidden;
    position: relative
}


.site-footer {
    padding: 30px 0;
    position: relative;
    z-index: 4
}


.site-footer .container-fluid {
    max-width: 1440px !important
}


.site-footer .logo-contain-poweredby {
    margin-left: 20px;
    margin-bottom: 9px
}


.site-footer .social__item:hover {
    text-decoration: none
}


.site-footer .byline p {
    font-weight: 700;
    font-size: 12px;
    color: #f2f4f7;
    letter-spacing: 2px;
    line-height: 18px;
    text-transform: uppercase;
    margin: 0
}

.breakout .full-width .figcaption,.breakout .full-width figcaption{margin-left:25%;padding-left:8px}

.full-width .micro-profile .content,.full-width .micro-profile .media{width:50%;float:left}

.full-width .micro-profile .content{padding:48px}

.full-width .micro-profile p{font-size:1.25rem}

    .full-width .microfeature .content, .full-width .microfeature .media {
        width: 50%;
        float: left
    }

    .full-width .microfeature .content {
        padding: 48px
    }

    
    .full-width .feature figure img {
        width: 100%;
    }

    
    .full-width .feature .content {
        display: inline-block;
        padding-left: 1.5rem;
        width: 50%;
        vertical-align: top;
    }


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
#site-navigation .menu-toggle{cursor:pointer;display:inline-block;font-size:20px}
.transparent.header-sticky #site-navigation ul li a,.transparent.header-sticky #site-navigation .menu-toggle{color:#333}


.transparent #site-navigation .menu-toggle .fa {
	color: #fff;
}


.transparent.header-sticky #site-navigation .menu-toggle .fa,
.transparent.header-sticky #site-navigation ul li a {
	color: #fff;
}


.transparent.header-sticky .is-sticky #site-navigation .menu-toggle .fa {
	color: #333;
}
.parallax-container{position:relative;overflow:hidden;margin:60px 0 0;padding:60px 0}
.parallax-container .centred .text-container{color:#fff}
.parallax-container .centred .text-container h2{color:#fff;background:0;margin-bottom:20px;text-transform:uppercase;font-size:24px;font-weight:400;box-sizing:border-box;padding:0 120px;line-height:1.5}
.parallax-container .parallax,.parallax-container .parallax-mask{position:absolute;width:100vw;height:200vh;z-index:0;left:0}
.parallax-container .parallax-mask{opacity:.85;top:0}
.parallax-container .parallax-mask:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#0a1c35;opacity:.3}
.parallax-container .parallax{top:-100%}


#content ul li[data-icon] {
	position: relative;
	padding: 0 0 0 25px;
}


#content ul li[data-icon]:before {
	position: absolute;
	left: -25px;
	top: 2px;
}


.flex-control-nav,
.flex-direction-nav,
.ui-tabs-nav, 
#main .backgroundSlider-direction-nav,
.backgroundSlider ul,
.recentComments ul,
.tweet_list,
.pricingOption,
#content ul li[data-icon],
.backgroundSlider-control-paging,
.nivo-controlNav {
	margin: 0;
	padding: 0;
	list-style: none;
}





#content .divider {
	margin-bottom: 25px;
}


.fullwidth header, .fullwidth #pageHeader, .fullwidth #content, .fullwidth #footerInner, .fullwidth footer .row-fluid {
	width: 940px;
	margin: 0 auto;
}
